:root {
  --white: #ffffff;
  --black: #000000;
  --black-40: #00000066;
  --yinmn-blue: #4a5f93;
  --selective-yellow: #ffb200;
  --ghost-white: #f6f7fb;
  --persian-blue: #003aba;
  --light-lavander: #bbbce4;
  --dark-gray: #1f1f1f;
  --gray: #757575;
  --delft-blue: #344067;

  --blue-gradient: linear-gradient(274.59deg, #003aba 0%, #275fdc 99.6%);
  --light-blue-gradient: linear-gradient(
    99.38deg,
    #ffffff 9.53%,
    rgba(109, 144, 232, 0) 99.63%
  );
  --yellow-gradient: linear-gradient(87.36deg, #ffb200 2.2%, #e2781b 91.82%);
}
* {
  font-family: "Poppins", sans-serif;
  line-height: 1.1;
}
.container {
  padding: 0 30px;
}
.app-cover-scroll {
  padding: 14px 24px;
  font-size: 14px;
  color: #4a5f93;
  transition: 0.3s all;
  border-radius: 8px;
}
.app-cover-scroll img {
  width: 12px;
  margin-left: 10px;
  transition: none;
}
.app-cover-scroll::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(274.59deg, #003aba 0%, #275fdc 99.6%);
  opacity: 0;
  transition: opacity 0.3s ease;
  border-radius: 8px;
}
.app-cover-scroll span,
.app-cover-scroll img {
  position: relative;
  z-index: 1;
}
.app-cover-scroll:hover span {
  color: #ffffff;
}
.app-cover-scroll:hover::before {
  opacity: 1;
}
.app-cover-scroll:hover img {
  transition: filter 0.3s ease;
}
.app-cover-scroll:hover img {
  filter: brightness(0) saturate(100%) invert(99%) sepia(22%) saturate(0%)
    hue-rotate(341deg) brightness(113%) contrast(100%);
}
.app-single-badge {
  background: linear-gradient(275deg, #003aba 0%, #275fdc 99.6%);
  border-radius: 8px;
  padding: 8px 16px;
  font-size: 14px;
  font-weight: 500;
  color: #ffffff;
  margin-bottom: 28px;
}
.books-cover-text .app-single-badge {
  margin-bottom: 29px;
}
.books-cover-text h1 {
  color: var(--black);
  font-size: 26px;
  font-weight: 600;
  margin-bottom: 20px;
}
.books-cover-text p {
  color: var(--black);
  font-size: 16px;
  margin-bottom: 0;
}
.books-cover-text .app-cover-scroll {
  margin-top: 40px;
}
.books-cover-img {
  border-radius: 0 0 32px 32px;
  height: 420px;
  margin-bottom: 50px;
}
.books-cover-img::after {
  content: "";
  position: absolute;
  height: 80%;
  width: 100%;
  bottom: 0;
  left: 0;
  border-radius: 674.039px;
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0.75) 0%,
    rgba(158, 170, 237, 0.75) 51.92%,
    rgba(255, 255, 255, 0.75) 100%
  );
  filter: blur(128.6191864013672px);
}
.books-cover-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: relative;
  z-index: 3;
}
.books-cover-section {
  padding-bottom: 40px;
}
.books-title h2 {
  font-size: 30px;
  font-weight: 600;
  line-height: 1.1;
  margin-bottom: 24px;
}
.swiper-progress {
  height: 3px;
  background-color: #dadfeb;
  border-radius: 8px;
  width: 100%;
  max-width: 311px;
  bottom: 0;
  top: auto !important;
  left: 50% !important;
  transform: translateX(-50%);
}
.swiper-progress .swiper-scrollbar-drag {
  background: linear-gradient(275deg, #003aba 0%, #275fdc 99.6%);
}
.new-book-badge {
  color: var(--black);
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  background-color: var(--selective-yellow);
  border-radius: 8px;
  padding: 4.5px 19px;
  margin-bottom: 22px;
}
.bqa-featured-img img {
  width: 255px;
  height: auto;
  margin-bottom: 50px;
}
.bqa-buttons a {
  border-radius: 8px;
  overflow: hidden;
}
.bqa-buttons a img {
  height: 50px;
  width: auto;
  object-fit: contain;
}
.bqa-title {
  color: var(--black);
  font-size: 26px;
  font-weight: 600;
  line-height: 1.1;
  margin-bottom: 10px;
}
.bqa-desc {
  color: var(--black);
  font-size: 18px;
  font-weight: 500;
  line-height: 1.1;
}
.bqa-buttons {
  margin-top: 40px;
  gap: 5px;
}
.bqa-featured {
  border-radius: 1.5rem;

  background: linear-gradient(
    99.38deg,
    #ffffff 9.53%,
    rgba(109, 144, 232, 0) 99.63%
  );
  padding: 0.063rem;
}
.bqa-featured::after {
  content: "";
  position: absolute;
  height: 120%;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(36deg);
  border-radius: 992.764px;
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0.75) 0%,
    rgba(158, 170, 237, 0.75) 51.92%,
    rgba(255, 255, 255, 0.75) 100%
  );
  filter: blur(250px);
}
.bqa-featured__content-wrapper {
  border-radius: calc(1.5rem - 1px);
  padding: 40px 30px 85px 30px;
  background-color: var(--white);
}
.z-3 {
  z-index: 3;
}
.bqa-featured::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;
  background: linear-gradient(
    to bottom,
    rgba(109, 144, 232, 0.2) 0%,
    rgba(109, 144, 232, 0) 30%,
    rgba(109, 144, 232, 0) 60%,
    rgba(109, 144, 232, 0.2) 100%
  );

  -webkit-mask:
    linear-gradient(#fff 0 0) content-box,
    linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;

  pointer-events: none;
  z-index: 0;
}
.svg-graphic {
  bottom: 24%;
  width: 80%;
  height: 100px;
  z-index: 2;
  background-color: #000000;
  opacity: 0.05;
  filter: blur(25px);
}
.bqa-featured-inner {
  max-width: 330px;
}
.books-quick-access {
  padding: 30px 0 20px 0;
}
.bqa-side-title {
  color: var(--black);
  font-size: 26px;
  font-weight: 600;
  margin-bottom: 24px;
  padding-left: 30px;
}
.bqa-side {
  padding-top: 30px;
}
.bqa-side .swiper {
  padding: 0 30px;
  padding-bottom: 1px;
}
@media (max-width: 991.98px) {
  .qa-box {
    position: relative;
    overflow: hidden;
    border-radius: 1.5rem;
    display: block !important;
    background: rgba(0, 0, 0, 0.1);

    backdrop-filter: blur(150px);
    padding: 1px;

    display: block;
  }

  .qa-box__content-wrapper {
    position: relative;
    z-index: 1;
  }
}
.qa-box__content-wrapper {
  padding: 11px 25px 18px 25px;
  border-radius: 23px;
  background-color: var(--white);
}
.qa-box h4 {
  color: var(--black);
  font-size: 14px;
  font-weight: 500;
  line-height: 1.1;
  margin: 0;
  margin-top: 10px;
}
.qa-box-badge {
  border-radius: 4px;
  background: var(--ghost-white);
  color: var(--yinmn-blue);
  border-radius: 4px;
  font-size: 12px;
  font-weight: 500;
  padding: 4px 9px;
}
.qa-box .new-book-badge {
  font-size: 12px;
  padding: 5px 11px;
  line-height: 1;
}
.qa-box-img {
  margin-bottom: 20px;
  width: 84px;
}
.qa-box-img img {
  width: 100%;
  height: auto;
}
.overview-card {
  display: flex;
  align-items: center;

  border-radius: 28px;
  background-color: rgba(158, 170, 237, 0.15);
  padding: 0 5.5rem;
  color: #1f1f1f;
  text-align: center;
  min-height: 220px;
  height: 100%;
}
.overview-card span {
  color: #bbbce4;
  opacity: 0.5;
  font-size: 50px;
  position: absolute;
  line-height: 1;
  top: 20px;
  right: 20px;
}
.overview-card-text {
  font-size: 1rem;
  font-weight: 400;
  line-height: 110%;
  color: var(--black);
}
.fw-600 {
  font-size: 1rem;
  font-weight: 600;
  line-height: 110%;
  color: var(--black);
}
.app-overview-swiper-container {
  padding: 40px 0;
}
.swiper-slide {
  height: auto;
}
.app-overview-swiper-container .swiper-slide {
  padding: 0 30px;
}
.as-title h2 {
  font-size: 20px;
  font-weight: 600;
  line-height: 1.1;
  margin-bottom: 16px;
}
.book-overview-section .as-text {
  max-width: 470px;
  margin-bottom: 48px;
}
.bqa-side-swiper {
  padding-bottom: 40px;
}
.bqa-side-swiper::after {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 473.866px;
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0.75) 0%,
    rgba(158, 170, 237, 0.75) 51.92%,
    rgba(255, 255, 255, 0.75) 100%
  );
  filter: blur(250px);
}
.book-overview-section {
  padding: 20px 0 45px 0;
}
.books-main-swiper .as-title h2 {
  margin-bottom: 30px;
}
.books-main-swiper {
  padding: 45px 0 90px 0;
}
.book-box-img {
  width: 100%;
  aspect-ratio: 43/59;
  border-radius: 8px;
  display: block;
  overflow: hidden;
}
.book-box-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.booksSwiper .swiper-slide {
  opacity: 0.4;
  transition: all 0.3s;
}
.booksSwiper .swiper-slide-active {
  opacity: 1;
}
.book-box-desc {
  margin-top: 16px;
}
.book-box-desc h3 {
  color: var(--black);
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 4px;
}
.book-box-desc span {
  color: var(--dark-gray);
  font-size: 14px;
  font-weight: 400;
  line-height: 1.1;
}
.book-box-overlay {
  background-color: #00000099;
  opacity: 0;
  transition: all 0.3s;
}
.book-box-overlay .app-single-badge {
  transform: translateY(20px);
  margin: 0;
  opacity: 0;
  transition: all 0.2s;
}
.book-box:hover .book-box-overlay {
  opacity: 1;
}
.book-box:hover .book-box-overlay .app-single-badge {
  transform: translateY(0);
  opacity: 1;
}
.swiper-fraction {
  color: #4a5f93;
  font-size: 16px;
  line-height: 1.1;
  width: auto;
  position: static;
}
.app-testimonials-section .as-title h2 {
  margin-bottom: 32px;
}
.app-testimonials-section {
  z-index: 1;
  padding: 32px 0 16px 0;
}
.testimonials-fraction {
  margin-bottom: 32px;
}
.app-testimonials-section::after {
  content: "";
  pointer-events: none;
  position: absolute;
  width: 100%;
  height: 120%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: radial-gradient(
    ellipse at center,
    rgba(158, 170, 237, 0.3) 0%,
    rgba(158, 170, 237, 0.15) 50%,
    rgba(158, 170, 237, 0.02) 70%,
    rgba(255, 255, 255, 1) 100%
  );
}
.testimonial-card-img {
  border-radius: 50%;
  overflow: hidden;
  width: 50px;
  height: 50px;
  flex-shrink: 0;
  box-shadow:
    0 66.84px 53.472px 0 rgba(47, 8, 8, 0.08),
    0 27.924px 22.339px 0 rgba(47, 8, 8, 0.06),
    0 14.93px 11.944px 0 rgba(47, 8, 8, 0.05),
    0 8.369px 6.696px 0 rgba(47, 8, 8, 0.04),
    0 4.445px 3.556px 0 rgba(47, 8, 8, 0.03),
    0 1.85px 1.48px 0 rgba(47, 8, 8, 0.02);
}
.testimonial-card-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.testimonial-card {
  border-radius: 1.5rem;
  background: linear-gradient(
    99.38deg,
    #ffffff 9.53%,
    rgba(109, 144, 232, 0) 99.63%
  );
  padding: 0.063rem;
  backdrop-filter: blur(150px);
}
.testimonial-card__content-wrapper {
  padding: 20px 20px 16px 20px;
  background-color: var(--white);
  border-radius: calc(1.5rem - 1px);
}
.tcard-text span {
  color: #3d3d3d;
  font-size: 10px;
  font-weight: 400;
  line-height: 1.1;
  margin-bottom: 9px;
  display: inline-block;
}
.tcard-text h5 {
  color: #000;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.1;
  margin-bottom: 13px;
}
.testimonial-slide {
  padding: 0 20px;
  gap: 16px;
}
.testimonials-progress {
  transform: none;
  margin-top: 40px;
}
.bnb-button {
  color: var(--persian-blue);
  font-size: 16px;
  font-weight: 500;
  line-height: 1;
  border-radius: 12px;
  background-color: #ffffff;
  padding: 0 13px;
  transition: all 0.2s;
}
.bnb-button:hover {
  background-color: var(--selective-yellow);
  color: var(--black);
}
.bnb-button svg path {
  transition: all 0.2s;
}
.bnb-button:hover svg path {
  fill: var(--black);
}
.book-newsletter-section {
  z-index: 3;
  padding: 70px;
  background-color: var(--persian-blue);
}
.book-newsletter-block h4 {
  color: #ffffff;
  font-size: 40px;
  font-weight: 600;
  line-height: 1.1;
  margin-bottom: 16px;
}
.book-newsletter-block p {
  color: #ffffff;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.1;
  margin-bottom: 0;
}
.book-newsletter-block {
  gap: 26px;
}
.bestsellers-books-section {
  background-color: var(--dark-gray);
  padding: 70px 0 55px 0;
}
.bestsellers-books-section .as-text {
  max-width: 374px;
}
.bestsellers-box {
  padding: 70px 25px 33px 25px;
  background: rgba(0, 0, 0, 0.2);
  border-radius: 24px;
}
.bestsellers-box::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.2);
  border-radius: 24px;
  backdrop-filter: blur(20px);
  z-index: -1;
}
.bestsellers-swiper-container .swiper-slide {
  padding: 35px 30px 0 30px;
}
.bestsellers-box::after {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;
  background: linear-gradient(
    to bottom,
    rgba(255, 255, 255, 0.2) 0%,
    rgba(255, 255, 255, 0) 30%,
    rgba(255, 255, 255, 0) 60%,
    rgba(0, 0, 0, 1) 100%
  );

  -webkit-mask:
    linear-gradient(#fff 0 0) content-box,
    linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;

  pointer-events: none;
  z-index: 0;
}
.bb-img {
  width: calc(100% + 130px);
}
.bb-img img {
  width: 100%;
  height: auto;
  position: relative;
  z-index: 5;
}
.bestseller-badge {
  border-radius: 24px;
  background: linear-gradient(87deg, #ffb200 2.2%, #e2781b 91.82%);
  color: #ffffff;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 1.96px;
  padding: 10px 25px;
  text-transform: uppercase;
  margin-bottom: 32px;
  align-self: flex-start;
}
.bb-box-text {
  align-self: flex-start;
}
.bb-btn {
  color: #ffffff;
  text-decoration: none;
  font-weight: 500;
}
.bb-btn:hover {
  color: var(--selective-yellow);
}
.bb-btn:hover svg path {
  fill: var(--selective-yellow);
}
.bb-box-text h4 {
  color: #ffffff;
  font-size: 26px;
  font-weight: 600;
  line-height: 1.1;
  margin-bottom: 24px;
}
.bb-desc {
  margin-bottom: 24px;
}
.bestsellers-fraction {
  color: #ffffff;
  position: absolute;
  top: 70px;
  left: 50%;
  z-index: 5;
  transform: translateX(-50%);
}
.swiper-slide {
  height: auto;
}
.bestsellersSwiper {
  padding-bottom: 2px;
  border-radius: 24px;
}
/* .bestsellers-books-section::before {
    content: "";
    pointer-events: none;
    position: absolute;
    width: 220px;
    height: 110px;
    transform: rotate(24.324deg);
    background: radial-gradient(
        ellipse at center,
        rgba(255, 255, 255, 1) 0%, 
        rgba(255, 255, 255, 0) 100%  
    );
    filter: blur(120px);

} */
.bestsellers-books-section::after {
  content: "";
  pointer-events: none;
  position: absolute;
  width: 150px;
  height: 70px;
  left: -10%;
  bottom: 10%;
  transform: rotate(24.324deg);
  background: radial-gradient(
    ellipse at center,
    rgba(255, 255, 255, 0.9) 0%,
    rgba(255, 255, 255, 0) 100%
  );
  filter: blur(128.02662658691406px);
}

.upc-item-title {
  color: var(--black);
  font-size: 18px;
  font-weight: 600;
  line-height: 1.1;
  margin-bottom: 4px;
}
.upc-item span {
  color: #757575;
  font-size: 12px;
  font-weight: 500;
}
.upcoming-block {
  max-width: 210px;
  z-index: 3;
}
.upcoming-books-section {
  padding: 75px 0;
}
.upcoming-row {
  --bs-gutter-y: 33px;
  padding-top: 35px;
}
.upcoming-title {
  color: var(--black);
  font-size: 30px;
  font-weight: 600;
  padding-bottom: 32px;
  position: relative;
}
.upcoming-title::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #000000;
}
.upc-section-bg {
  width: 166px;
  height: auto;
  left: 50%;
  transform: translateX(-50%);
  top: 15px;
  position: absolute;
}
.upc-section-bg svg {
  width: 100%;
  height: auto;
}
.get-in-touch-section__container .container {
  padding: 75px 0 70px 0;
}
.git-top-title {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.1;
  margin-bottom: 20px;
}
.git-title {
  font-size: 40px;
  font-weight: 600;
  line-height: 1.1;
  margin-bottom: 24px;
}
.git-form-container .form-control::placeholder {
  color: var(--black);
  font-size: 18px;
  font-weight: 400;
  line-height: 1.6;
}
.git-form-container .form-control {
  padding: 8px 8px 24px 8px;
  background-color: transparent;
  border: 0;
  border-bottom: 1px solid #757575;
  border-radius: 0;
  width: 100%;
}
.btn-submit {
  color: #ffffff;
  font-size: 16px;
  font-weight: 600;
  border-radius: 3rem;
  padding: 1.5rem 2.75rem;
  background: var(--persian-blue);
}
.btn-submit:hover,
.btn-submit:focus {
  background-color: var(--delft-blue);
  color: #ffffff;
}
.btn-submit svg {
  margin-left: 4px;
}
.git-title {
  max-width: 580px;
}
.other-languages-books {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: var(--ghost-white);
}
.other-languages-books p {
  margin-bottom: 1.75rem;
}
.wpcf7-form p {
  margin-bottom: 0;
}
.warning-message {
  font-size: 0.75rem;
  font-weight: 400;
  line-height: 110%;
  color: var(--gray);
}
.wpcf7 form.sent .wpcf7-response-output {
  font-size: 0.875rem;
  font-weight: 400;
  color: green;
  text-align: center;
  border: 0;
}
.wpcf7-form-control-wrap:has(.wpcf7-not-valid-tip) input {
  border: 1px solid red;
}
.wpcf7-not-valid-tip {
  font-size: 0.875rem;
  font-weight: 400;
  color: red;
  margin-top: 1rem;
  margin-left: 1rem;
}
.wpcf7 form .wpcf7-response-output {
  border: 0;
  font-size: 0.875rem;
  font-weight: 400;
  text-align: center;
  border: 0;
}
.wpcf7-response-output {
  border: 0;
}
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
  color: #ffb900;
}
@media (min-width: 768px) and (max-width: 991px) {
  .app-overview-swiper-container .swiper {
    padding-right: 30px !important;
  }
}
@media (max-width: 576px) {
  .get-in-touch-section__container {
    padding-left: 2rem;
    padding-right: 2rem;
  }
}
@media (max-width: 768px) {
  .mobile-wide-container {
    padding: 0;
  }
}
@media (min-width: 576px) {
  .bqa-side {
    padding-left: 0;
    max-width: calc(540px + ((100% - 540px) / 2));
  }
  .bqa-side-title {
    padding-left: 0;
  }
  .bqa-side .swiper {
    padding-left: 0;
  }
  .bqa-left {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .books-cover-img {
    height: 600px;
    margin-bottom: 44px;
  }
  .books-cover-img::after {
    height: 100%;
  }
  .books-cover-img img {
  }
  .books-cover-text h1 {
    font-size: 30px;
    margin-bottom: 24px;
  }
  .books-cover-text .app-single-badge {
    margin-bottom: 48px;
  }
  .books-cover-text .app-cover-scroll {
    margin-top: 48px;
  }
  .bqa-featured__content-wrapper {
    padding: 40px 40px 60px 40px;
  }
  .bqa-featured-img img {
    margin-bottom: 30px;
  }
  .bqa-title {
    font-size: 30px;
  }
  .bqa-buttons {
    margin-top: 33px;
    gap: 22px;
  }
  .books-title h2 {
    margin-bottom: 24px;
  }
  .books-quick-access {
    padding: 30px 0 50px 0;
  }
  .overview-card {
    padding: 0 6.25rem;
  }
  .as-title h2 {
    font-size: 30px;
  }
  .bqa-side,
  .app-overview-swiper-container {
    max-width: calc(720px + ((100% - 720px) / 2));
    padding-left: 30px;
    padding-top: 55px;
  }
  .qa-box-img {
    width: 70px;
    margin-right: 14px;
    margin-bottom: 0;
  }
  .qa-box h4 {
    text-align: start;
  }
  .qa-box__content-wrapper {
    padding: 33px 20px;
  }
  .bqa-left {
    max-width: 720px;
    padding: 0 30px;
  }
  .book-overview-section {
    padding: 50px 0 45px 0;
  }
  .books-main-swiper .as-title h2 {
    margin-bottom: 48px;
  }
  .books-main-swiper {
    padding: 40px 0 90px 0;
  }
  .app-testimonials-section {
    padding: 50px 0 60px 0;
  }
  .app-testimonials-section .as-title h2 {
    margin-bottom: 45px;
  }
  .testimonial-card {
    width: 70%;
    max-width: 400px;
    margin-left: auto;
    padding: 0.063rem;
    border-radius: 1.5rem;
  }
  .testimonial-card__content-wrapper {
    padding: 30px 30px 24px 30px;
    border-radius: 1.5rem;
  }
  .testimonial-slide {
    gap: 0;
  }
  .testimonial-card:nth-child(2) {
    margin-left: 0;
    transform: translateY(-15px);
  }
  .testimonial-card:nth-child(3) {
    transform: translateY(-30px);
  }
  .tcard-text h5 {
    font-size: 18px;
  }
  .tcard-text span {
    font-size: 14px;
  }
  .book-newsletter-section {
    padding: 90px 0;
  }
  .book-newsletter-block h4 {
    margin-bottom: 20px;
  }
  .book-newsletter-block {
    gap: 30px;
    max-width: 430px;
  }
  .bestsellers-books-section {
    padding: 70px 0 95px 0;
  }
  .bestsellers-box {
    padding: 35px 87px 92px 87px;
  }
  .bb-box-text h4 {
  }
  .bestsellers-fraction {
    right: 13%;
    left: auto;
    transform: none;
  }
  .bb-img {
    width: calc(100% + 320px);
    margin-left: 20px;
  }
  .bestsellers-swiper-container .swiper-slide {
    padding: 35px 75px 0 75px;
  }
  .bestsellers-books-section::before {
    content: "";
    pointer-events: none;
    position: absolute;
    width: 220px;
    right: 0;
    top: 5%;
    height: 110px;
    transform: rotate(24.324deg);
    background: radial-gradient(
      ellipse at center,
      rgba(255, 255, 255, 1) 0%,
      rgba(255, 255, 255, 0) 100%
    );
    filter: blur(120px);
  }
  .bestsellers-books-section::after {
    content: "";
    pointer-events: none;
    position: absolute;
    width: 150px;
    height: 70px;
    left: -10%;
    bottom: 10%;
    transform: rotate(24.324deg);
    background: radial-gradient(
      ellipse at center,
      rgba(255, 255, 255, 0.9) 0%,
      rgba(255, 255, 255, 0) 100%
    );
    filter: blur(128.02662658691406px);
  }
  .upcoming-block {
    max-width: 447px;
  }
  .upcoming-row {
    --bs-gutter-y: 29px;
    --bs-gutter-x: 29px;
    padding-top: 83px;
    max-width: 495px;
  }
  .upcoming-title {
    font-size: 50px;
    padding-bottom: 0;
  }
  .upcoming-title::after {
    width: 180px;
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);
    left: 290px;
  }
  .upcoming-books-section {
    padding: 110px 0;
  }
  .upc-section-bg {
    width: 102%;
    height: auto;
    left: 50%;
    transform: translateX(-50%);
    top: 45px;
  }
  .git-title {
    font-size: 50px;
    margin-bottom: 44px;
  }
  .git-top-title {
    margin-bottom: 30px;
  }
  .app-overview-swiper-container .swiper {
    padding: 0;
  }
  .app-overview-swiper-container .swiper-slide {
    padding: 0;
  }
  .wpcf7 form.sent .wpcf7-response-output,
  .wpcf7 form .wpcf7-response-output {
    text-align: end;
  }
}

@media (min-width: 992px) {
  .books-cover-text {
    max-width: 440px;
  }
  .books-cover-text h1 {
    font-size: 40px;
    margin-bottom: 28px;
  }
  .books-cover-text .app-single-badge {
    margin-bottom: 28px;
  }
  .books-cover-text .app-cover-scroll {
    margin-top: 28px;
  }
  .books-cover-img {
    position: absolute !important;
    margin: 0;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    border-radius: 0 0 0 32px;
  }
  .books-cover-img::after {
    display: none;
  }
  .books-cover-section::after {
    content: "";
    position: absolute;
    height: 150%;
    width: 50%;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    border-radius: 674.039px;
    background: linear-gradient(
      180deg,
      rgba(255, 255, 255, 0.75) 0%,
      rgba(158, 170, 237, 0.75) 51.92%,
      rgba(255, 255, 255, 0.75) 100%
    );
    filter: blur(128.6191864013672px);
  }
  .books-cover-block {
    min-height: 410px;
    z-index: 3;
  }
  .books-cover-section {
    overflow: hidden;
    border-radius: 0 0 0 32px;
    padding: 0;
  }
  .books-cover-img img {
  }
  .bqa-featured__content-wrapper {
    padding: 20px;
  }
  .bqa-featured-inner {
    max-width: 100%;
    gap: 16px;
  }
  .bqa-title {
    font-size: 24px;
  }
  .new-book-badge {
    margin-bottom: 15px;
  }
  .bqa-featured-img img {
    width: 170px;
    margin: 0;
  }
  .books-quick-access {
    padding: 80px 0 40px 0;
  }
  .svg-graphic {
    width: 300px;
    left: 0;
    bottom: 3%;
    opacity: 0.1;
  }
  .bqa-side-title {
    font-size: 30px;
  }
  .overview-card {
    padding: 0 4.5rem;
  }
  .overview-cards-wrapper {
    padding-top: 55px;
  }
  .book-overview-section .as-text {
    max-width: 650px;
  }
  .bqa-side {
    width: 35%;
    padding: 0;
  }
  .bqa-left {
    width: 65%;
  }
  .bqa-wrapper {
    max-width: 900px;
  }
  .bqa-side-desktop {
    padding: 16px 0;
    border-radius: 24px;
    gap: 20px;
  }
  .bqa-side-desktop-inner {
    gap: 10px;
    max-height: 333px;
    overflow-y: auto;
    padding: 0 16px;

    scrollbar-width: thin;
    scrollbar-color: var(--persian-blue) #ffffff;
  }
  .bqa-side-desktop-inner::-webkit-scrollbar {
    width: 8px;
  }
  .bqa-side-desktop-inner::-webkit-scrollbar-track {
    background: #ffffff;
    border-radius: 4px;
  }
  .bqa-side-desktop-inner::-webkit-scrollbar-thumb {
    background-color: var(--persian-blue);
    border-radius: 4px;
  }

  .bqa-side-desktop-inner::-webkit-scrollbar-thumb:hover {
    background-color: #003c9a;
  }
  .bqa-side-desktop-inner::-webkit-scrollbar-button {
    display: none;
    width: 0;
    height: 0;
  }
  .bqa-side-desktop::before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 1px;
    border-radius: inherit;
    background: linear-gradient(
      to bottom,
      rgba(109, 144, 232, 0.2) 0%,
      rgba(109, 144, 232, 0) 30%,
      rgba(109, 144, 232, 0) 60%,
      rgba(109, 144, 232, 0.2) 100%
    );

    -webkit-mask:
      linear-gradient(#fff 0 0) content-box,
      linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;

    pointer-events: none;
    z-index: 0;
  }
  .qa-box {
    background: transparent;
    padding: 0;
  }
  .qa-box-img {
    height: 100px;
  }
  .qa-box-img {
    max-height: 100%;
  }
  .bqa-left {
    padding: 0;
  }
  .book-overview-section {
    padding: 40px 0 40px 0;
  }
  .booksSwiper .swiper-slide {
    opacity: 1;
  }
  .app-testimonials-section {
    padding: 100px 0;
  }
  .app-testimonials-section .as-title h2 {
    margin-bottom: 42px;
  }
  .testimonial-swiper-container {
    width: 72%;
    flex-shrink: 0;
  }
  .testimonial-card:nth-child(1) {
    margin-right: 10%;
  }
  .testimonial-card:nth-child(2) {
    transform: translateY(-25px);
  }
  .testimonial-card:nth-child(3) {
    transform: translateY(-65px);
  }
  .swiper-button-next,
  .swiper-button-prev {
    width: 31px;
    height: 31px;
    border-radius: 50%;
    position: static;
    background-color: #ffffff;
    border: 1px solid #4a5f93;
    margin-top: 0;
    opacity: 1 !important;
  }
  .swiper-button-next {
    background-color: #0b2f80;
    border: 1px solid #0b2f80;
  }
  .swiper-button-next::after,
  .swiper-button-prev::after {
    color: #4a5f93;
    font-size: 12px;
    font-weight: 700;
  }
  .swiper-button-next::after {
    color: #ffffff;
  }
  .book-newsletter-block {
    gap: 30px;
    max-width: 850px;
  }
  .bnb-left {
    max-width: 490px;
  }
  .book-newsletter-section {
    padding: 65px 0;
  }
  .bestsellers-books-section {
    padding: 70px 0 95px 0;
  }
  .bestsellers-books-section .as-title h2 {
    margin-bottom: 0;
  }
  .bb-img {
    position: absolute;
    height: calc(100% - 2px);
    overflow: hidden;
    right: -20px;
    width: auto;
    top: 50%;
    transform: translateY(-50%);
  }
  .bb-img img {
    height: 440px;
  }
  .bb-box-text {
    max-width: 350px;
  }
  .bestsellers-swiper-container .swiper-slide {
    padding: 0;
  }
  .bestsellers-swiper-container {
    max-width: 960px;
    padding: 40px 30px 0 30px;
  }
  .bb-img img {
    object-fit: contain;
    height: 100%;
    width: auto;
  }
  .bestsellers-box {
    padding: 50px;
  }
  .bb-box-text {
    height: 100%;
    justify-content: center;
  }
  .bestsellers-fraction {
    bottom: 40px;
    top: auto;
    left: 50%;
    right: auto;
    transform: translateX(-50%);
  }
  .bestsellers-books-section::before {
    content: "";
    pointer-events: none;
    position: absolute;
    width: 220px;
    right: 10%;
    top: 15%;
    height: 110px;
    transform: rotate(24.324deg);
    background: radial-gradient(
      ellipse at center,
      rgba(255, 255, 255, 0.5) 0%,
      rgba(255, 255, 255, 0) 100%
    );
    filter: blur(120px);
  }
  .bestsellers-books-section::after {
    content: "";
    pointer-events: none;
    position: absolute;
    width: 220px;
    height: 110px;
    left: 10%;
    bottom: 10%;
    transform: rotate(24.324deg);
    background: radial-gradient(
      ellipse at center,
      rgba(255, 255, 255, 0.5) 0%,
      rgba(255, 255, 255, 0) 100%
    );
    filter: blur(120px);
  }
  .upcoming-block {
    max-width: 720px;
  }
  .upcoming-row {
    --bs-gutter-y: 25px;
    --bs-gutter-x: 0;
    padding-top: 0;
    max-width: 210px;
  }
  .upcoming-title {
    max-width: 280px;
  }
  .upcoming-title::after {
    width: 180px;
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);
    left: 290px;
  }
  .upcoming-books-section {
    padding: 200px 0 95px 0;
  }
  .upc-section-bg {
    width: 97%;
    top: 60px;
  }
  .get-in-touch-section {
    background: linear-gradient(
      103.88deg,
      rgba(6, 62, 188, 0.4) 2.52%,
      rgba(6, 62, 188, 0) 83.49%
    );
    backdrop-filter: blur(200px);
    border-top-left-radius: 3rem;
    border-top-right-radius: 3rem;
    padding: 0.063rem;
  }
  .get-in-touch-section__container {
    border-top-left-radius: 3rem;
    border-top-right-radius: 3rem;
    background-color: var(--white);
  }
  .get-in-touch-section__container .container {
    padding: 170px 0;
  }
  .git-title {
    max-width: 835px;
  }
  .app-overview-swiper-container {
    max-width: initial;
  }
  .app-overview-swiper-container .swiper {
    padding: 0 30px;
  }
  .wpcf7 form.sent .wpcf7-response-output,
  .wpcf7 form .wpcf7-response-output {
    text-align: start;
  }
}

@media (min-width: 1200px) {
  .books-cover-text {
    max-width: 540px;
  }
  .books-cover-block {
    min-height: 450px;
  }
  .bqa-wrapper {
    max-width: 1080px;
  }
  .bqa-side-desktop-inner {
    padding: 0 20px;
    max-height: 437px;
  }
  .bqa-side-desktop {
    padding: 40px 0;
  }
  .bqa-featured-img img {
    width: 280px;
  }
  .bqa-featured__content-wrapper {
    padding: 35px;
  }
  .bestsellers-books-section {
    padding: 90px 0 135px 0;
  }

  .bb-img img {
    height: 600px;
  }
  .bb-box-text {
    max-width: 410px;
  }
  .bestsellers-swiper-container .swiper-slide {
    padding: 0;
  }
  .bestsellers-swiper-container {
    max-width: 1140px;
    padding: 40px 30px 0 30px;
  }
  .bestsellers-box {
    padding: 50px 100px;
    min-height: 485px;
  }
}

@media (min-width: 1400px) {
  .container {
    max-width: 1250px;
  }
  .books-cover-block {
    min-height: 600px;
  }
  .bqa-wrapper {
    max-width: 1190px;
  }

  .bqa-featured-img img {
    width: 320px;
  }
  .bqa-featured__content-wrapper {
    padding: 35px 65px;
  }
  .bqa-featured-inner {
    gap: 48px;
  }
  .bqa-side {
    width: 30%;
  }
  .bqa-left {
    width: 70%;
    max-width: unset;
  }
  .bqa-side-desktop-inner {
    gap: 20px;
    max-height: 465px;
  }
  .bqa-featured::after {
    width: 60%;
  }
  .bestsellers-box {
    padding: 50px 100px;
  }
  .bestsellers-swiper-container {
    max-width: 1250px;
  }
}
